.page-template-goodcryptox-hyperliquid-mobile-app-dark-new.dark-body {
  color: var(--color-gray-2);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new.dark-body .title,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new.dark-body h1,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new.dark-body h2,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new.dark-body h3 {
  color: var(--color-light);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main {
  position: relative;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left {
  position: relative;
  z-index: 10;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left h1 span {
  color: var(--color-primary);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text {
  margin: 30px 0 30px 0;
  font-size: 18px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text * {
  font-size: inherit;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text a {
  text-decoration: underline;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text a:hover {
  text-decoration: none;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .pic {
  position: relative;
  height: 525px;
  margin: 0 0 0 -90px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .pic>img {
  max-height: 100%;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text {
    max-width: 600px;
    margin: 40px auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main {
    text-align: center;
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main {
    padding: 40px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .pic {
    height: 325px;
    margin: 10px 0 0 -35px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left {
    margin: 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .m-left .text {
    margin: 25px 0 30px 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-trading-bot-main .order a {
    width: 100%;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile {
  padding: 80px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .for-title {
  margin: 0 0 50px 0;
  max-width: 1000px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .blocks {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .blocks .block {
  background: #12191F;
  border: 1px solid var(--color-gray-3);
  box-shadow: inset 0px 0px 5px var(--color-light);
  border-radius: 100px;
  padding: 5px 20px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-gray-2);
  transition: 0.3s;
  line-height: 1;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .blocks .block:hover {
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .blocks-show-all-btn {
  text-decoration: underline;
  background: none;
  border: none;
  color: var(--color-gray-2);
  margin-top: 30px;
  font-weight: 200;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile {
    padding: 40px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-mobile .blocks .block.block-hidden {
    display: none;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality {
  padding: 80px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .for-title {
  margin: 0 0 60px 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .for-title h2 {
  margin-bottom: 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
  margin-bottom: 120px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .number {
  margin: 0 0 30px 0;
  color: var(--color-light);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block h3,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .tit {
  font-size: 24px;
  margin: 0 0 30px 0;
  font-weight: 400;
  color: var(--color-light);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .text {
  color: var(--color-gray);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .order {
  margin: 30px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .content-block {
  max-width: 500px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .row {
    align-items: center;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .row {
    flex-direction: row-reverse;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .content-block {
    margin-left: auto;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .pic {
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .for-title {
    margin: 0 0 40px 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 65px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .row {
    row-gap: 55px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .content-block {
    max-width: 100%;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .number {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block h3,
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block tit {
    font-size: 18px;
    margin: 0 0 24px 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .block .pic {
    text-align: center;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-functionality .cl-btn {
    width: 100%;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features {
  padding: 110px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .for-title {
  margin: 0 0 90px 0;
  max-width: 800px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .blocks .row {
  row-gap: 24px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block {
  height: 100%;
  padding: 30px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block h3,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block .tit {
  font-size: 24px;
  font-weight: 400;
  color: var(--color-light);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block .text {
  color: var(--color-gray);
  margin-top: 10px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block .order {
  margin: 30px 0 0 0;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .for-title {
    margin: 0 0 30px 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block {
    padding: 20px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block h3,
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .block .tit {
    font-size: 18px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-features .cl-btn {
    width: 100%;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get {
  padding: 120px 0 0px 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .for-title {
  margin: 0 0 40px 0;
  max-width: 800px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .blocks .row {
  row-gap: 24px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block {
  padding: 25px 30px;
  height: 100%;
  display: flex;
  align-items: center;
  column-gap: 15px;
  font-size: 14px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .icon {
  width: 120px;
  flex-shrink: 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .step-number {
  color: var(--color-gray-2);
  font-size: 14px;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .tit {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-light);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .tit span {
  color: var(--color-primary);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .text-block {
  margin-top: 6px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block {
    padding: 20px 20px;
    column-gap: 20px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .icon {
    width: 96px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .step-number {
    margin-bottom: 11px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .tit {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get {
    padding: 75px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block {
    padding: 20px 30px;
    column-gap: 13px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .block .step-number {
    margin-bottom: 6px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .how-get .for-btn {
    margin-top: 40px;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 h2 {
  text-align: center;
  margin: 0 0 200px 0;
  position: relative;
  z-index: 3;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 h2 span {
  color: var(--color-primary);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks {
  position: relative;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .obj {
  position: absolute;
  left: 50%;
  top: 0%;
  transform: translate(-50%,-40%);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .obj img {
  width: 1460px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .row {
  row-gap: 10px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .block {
  padding: 23px 30px;
  height: 100%;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .block .sub-title {
  font-size: 24px;
  margin: 0 0 10px 0;
  font-weight: 400;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .block {
    max-width: 385px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .block-2 {
    margin-left: auto;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .block-3 {
    margin: auto;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .obj {
    transform: translate(-50%,-50%);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .obj img {
    width: 1000px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 {
    padding: 70px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .title,
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 h2 {
    margin: 0 0 35px 0;
    text-align: left;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .obj {
    display: none;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .row {
    row-gap: 24px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .blocks .sub-title {
    font-size: 18px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .block {
    padding: 23px 45px;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .good-token-utility-2 .block .sub-title {
    font-size: 18px;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs {
  padding: 130px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .for-title {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .for-title .text {
  margin: 35px 0 0 0;
  color: #79828a;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .blocks {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 24px;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block {
  border: 1px dashed var(--color-gray-3);
  padding: 25px 35px 25px 21px;
  column-gap: 22px;
  border-radius: 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
  position: relative;
  color: #fff;
  text-decoration: none;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block:hover {
  border-color: #01ef67;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block:hover .icon {
  transform: scale(1.2) translateY(-50%);
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block.pe-none {
  pointer-events: none;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block .logo {
  max-width: 80px;
  height: 30px;
  display: flex;
  align-items: center;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block .logo img {
  max-width: 100%;
  max-height: 100%;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block .icon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .block .icon img {
  width: 11px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 24px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs {
    padding: 80px 0 0 0;
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .blocks {
    grid-template-columns: repeat(1,1fr);
  }
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .goodcryptox-bot-dexs .swiper-slide .block:not(:last-of-type) {
    margin-bottom: 24px;
  }
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .faq-trading-bot {
  padding: 110px 0 0 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .faq-trading-bot h2 {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .faq-trading-bot span,
.page-template-goodcryptox-hyperliquid-mobile-app-dark-new .faq-trading-bot p {
  font-weight: 200 !important;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-hyperliquid-mobile-app-dark-new .faq-trading-bot {
    padding: 90px 0 0 0;
  }
}
